# Generated by Django 2.0.1 on 2018-01-02 06:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('exercise', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='exercise',
            name='testable',
            field=models.BooleanField(default='False'),
        ),
    ]
